
/*  ----------------------- MAIN STYLES -----------------------  */
ul {padding:0px; margin:8px 20px; }

.centerColumn ul {padding:0px; margin:8px 15px; }
#navColumnOne {}

#navColumnTwo {}
.centerColumn {}

.centerColumn table {}

A.category-top, A.category-top:visited {

    color: #383838;

    display: block;

    font-size: 12px;

    font-weight: normal;

}

#categoriesContent A.category-top {

    background: url("../images/left_li.gif") no-repeat scroll 0px center rgba(0, 0, 0, 0);

    font-size: 15px;

    line-height: 18px;

    padding: 5px 0 2px 7px;

    text-transform: uppercase;

}

A.category-links, A.category-links:visited {

    font-size: 12px;

}

A.category-subs, A.category-subs:visited, A.category-products:visited {

    color: #333;

    text-decoration: none;

}

A.category-products {

    color: #333;

    display: block;

    font-size: 12px;

    line-height: 20px;

    padding: 0 0 0 8px;

    text-align: left;

    text-transform: capitalize;

}

SPAN.category-subs-parent {

    font-weight: bold;

}

SPAN.category-subs-selected {

    font-weight: bold;

}

.category-pro a:hover {

    color: #fff;

    font-weight: bold;

}

#categoriesContent ul {

    margin: 0;

    padding-left: 0;

}

#categoriesContent .category-top a {

    color: #676767;

    display: block;

    font-weight: bold;

    padding: 5px 0 5px 10px;

}

#categoriesContent .category-pro a {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    color: #6a6868;

    font-size: 11px;

    font-weight: normal;

    margin: 0 10px;

    padding-left: 10px;

    text-align: left;

}

#categoriesContent ul li a{

	text-decoration:none;
	width: 185px;
}

#whatsnewHeading a{

	text-decoration:none;}

	span.productSpecialPrice, span.productSalePrice {

    color: #666;

    font-weight: bold;

    padding: 5px;

}

span.productSpecialPrice {

    clear: both;

    color: #db0402;

    font-weight: bold;
    font-size: 18px;
}

#productListHeading{

	

	border-bottom: 3px solid #d7d5d5;

    color: #1a1a1a;

    font-family: 'Open Sans Condensed',arial;

    font-size: 15px;

    font-weight: normal;

    line-height: 32px;

    margin-bottom: 20px;

    padding: 5px 0 7px;

    text-shadow: 0 0 #1a1a1a;

    text-transform: none;

	

	

	}

#specialsListing .productsListing{

	text-align:center;}

#productListing .productsListing{

	text-align:center;}

.sideBoxContentItem{

	text-align:center;}

.sideBoxContentItem a{

	text-decoration:none;}

#categoriesContent, #bestsellersContent {

    float: left;

    padding-bottom: 10px;

    width: 167px;

}

#categoriesContent {

    background: url("../images/hot1.gif") no-repeat scroll 100px 293px rgba(0, 0, 0, 0);

}

#indexDefault {border:none; padding:0;}

#indexDefault, #specialsListing, #newProductsDefault, #allProductsDefault, #loginDefault, #productGeneral, #shoppingCartDefault {margin:0;}
input#login-email-address, input#login-password, input#company, input#firstname, input#lastname, input#suburb, input#street-address, input#city, input#state, select#country, input#telephone, input#fax, input#email-address, input#contactname {width:70%; margin:4px 0 3px; vertical-align:middle;}

input#dob, input#postcode {width:70px; margin:0 0 3px; vertical-align:middle;}

input#login-email-address2, input#login-password2{width:145px; margin:4px 0 5px; vertical-align:middle;}
input#password-new, input#password-confirm {width:49%; margin:0 0 3px; vertical-align:middle;}

#password-current{ margin:0 0 3px 0; vertical-align:middle;}
textarea#enquiry {  margin:1px 0;}

.button-padding{ padding:15px 0 0 0;}

#featuredProducts, #whatsNew, #specialsDefault, #specialsListing{ padding:0;}

#from-name, #from-email-address, #to-name{ margin-bottom:3px;}

#to-email-address{ margin-bottom:15px;}

#inc-subcat{ margin:5px 0 0 0;}/* -+-+-+-+-+-+-+-+-+-+-+-+- */
.tie{ border:solid 1px #dddddd; background:#f7f7f7; position:relative;}

.tie-margin1{ margin-bottom:20px;}

.tie .tie-indent{ padding:11px;}
.tie2{ background:#58361f; position:relative; }

.tie2 .tie2-indent{ padding:15px; }

.tie2 label{ font-weight:bold; color:#fff; white-space:nowrap; }
.tie3{ position:relative; border-bottom:3px solid #d7d5d5; }

.tie3 .tie3-indent{ padding:0 10px 20px 10px;}
.catDescContent { padding-top:5px; font-size:13px; line-height:150%; color:#555;}

.catDescContent a{ color:#ff0000; }

p.clear{ margin-top:10px; }

hr.clear{ margin:0; }
.description a{ font-weight:bold;}

.description strong{ color:#000; display:block;}

.price-text{ font-weight:bold; color:#000; font-size:12px; float:left; height:30px; _line-height:30px; }

.price-list .bigPrice{ float:left; margin-left:10px; font-size:20px; height:30px; _line-height:30px; }
.stock{ border:solid 1px #eceaea; color:#000; padding:10px; display:block; margin-right:10px; }
#gvFaqDefaultMainContent{ float:left;}

#gvFaqDefaultMainContent a{ display:block; color:#2d2d2d; font-weight:bold; text-decoration:none; }

#gvFaqDefaultMainContent a:hover{ color:#648114;}
#lookup-gv-redeem{ width:70%;}
fieldset{ background:#fcfcfc; border:solid 1px #eceaea; padding:15px 20px 30px 20px; color:#494949; margin-bottom:20px !important;}

fieldset p{ margin-bottom:10px; }

legend{ border:solid 1px #eceaea; padding:10px 20px; color:#494949; background:#fff; margin-bottom:15px;}
.tabTable .price, .tabTable .productSpecialPrice, .tabTable .normalprice{ font-size:12px; font-weight:bold;}

#cartContentsDisplay .price{ font-weight:bold; font-size:12px;}

#cartSubTotal .price{ font-family: 'Open Sans Condensed', Arial; font-weight:normal; font-size:24px; color:#ff0000; text-shadow:0 0 #ff0000; }
.help-cart{ float:right; font-weight:bold; color:#000; padding:15px 20px 0 0;}

.help-cart a{ color:#ff0000;}
.bot-border{ border-bottom:solid 1px #eceaea; padding-bottom:10px; margin-bottom:10px; overflow:hidden;}

.prod-buttons{ float:right; padding:3px 0 0 0;}
/* -+-+-+-+-+-+-+-+-+-+-+-+- */
/*  ----------------------- NAVIGATION -----------------------  */
#navCatTabs {color:#7f7f7f; font-weight:bold; margin-bottom:2px;}

#navCatTabs ul {margin:0 10px; padding:10px 0; list-style:none; line-height:18px;}

#navCatTabs ul li {display:inline; padding:0px 10px;}

#navCatTabs ul li a {outline:none; text-decoration:underline; font-size:12px;}

#navCatTabs ul li a:hover{ text-decoration:none;}
#navBreadCrumb { padding:20px 0 0 0; font-size:12px; font-family:Arial; }

#navBreadCrumb a { text-decoration:none; color:#ff0000; font-weight:normal; }

#navBreadCrumb a:hover{ text-decoration:underline; }
/*  ----------------------- HEADINGS -----------------------  */
#accountDefaultHeading, #accountHistoryDefaultHeading, #accountNotificationsHeading, #addressBookDefaultHeading, #advSearchDefaultHeading, #advSearchResultsDefaultHeading, #checkoutShippingHeading, #checkoutPaymentHeading, #checkoutConfirmDefaultHeading, #checkoutPayAddressDefaultHeading, #checkoutShipAddressDefaultHeading, #checkoutSuccessHeading, #conditionsHeading, #cookieUsageDefaultHeading, #createAcctDefaultHeading, #createAcctSuccessHeading,  #customerAuthDefaultHeading, #discountcouponInfoHeading, #maintenanceDefaultHeading, #downloadTimeOutHeading, #gvFaqDefaultHeading, #ContantDefaultHeading, #gvRedeemDefaultHeading, #gvSendDefaultHeadingDone, #indexDefaultHeading, #loginDefaultHeading, #logoffDefaultHeading, #pageNotFoundHeading, #pageTwoHeading, #pageThreeHeading, #pageFourHeading, #privacyDefaultHeading, #shippingInfoHeading, #cartDefaultHeading, #siteMapHeading, #sslCheckHeading, #timeoutDefaultHeading, #unsubDefaultHeading, #ezPagesHeading, #acctNewslettersDefaultHeading{}
#addressBookProcessDefault h1 {}
h2 {color:#ff0000; text-shadow: 0 0 #ff0000; font-size:18px; font-family: 'Open Sans Condensed', arial; font-weight:bold; line-height:normal; padding:3px 0px 5px;}

h3 {color:#1a1a1a; text-shadow: 0 0 #1a1a1a; font-size:16px; font-family: 'Open Sans Condensed', arial; font-weight:bold; line-height:normal; padding:3px 0px 5px;}

h4 {color:#1a1a1a; text-shadow: 0 0 #1a1a1a; font-size:14px; font-family: 'Open Sans Condensed', arial; font-weight:bold; line-height:normal; padding:3px 0px 5px;}
/*  ----------------------- PRODUCT LISTING -----------------------  */
/*  HEADINGS  */
h2.centerBoxHeading { color:#1a1a1a; text-shadow:0 0 #1a1a1a; text-transform:none; font-family: 'Open Sans Condensed', arial; font-size:32px; line-height:32px; font-weight:normal; padding:5px 0 7px 0px; margin-bottom:20px; border-bottom:3px solid #d7d5d5; }
#indexCategoriesHeading, #productListHeading {}
#gvSendDefaultHeadingSend, #newProductsDefaultHeading, #allProductsDefaultHeading, #featuredDefaultHeading, #specialsListingHeading, #reviewsDefaultHeading {}
/*  --------  */

/*  LISTINGS  */
#newProductsDefault, #allProductsDefault, #featuredDefault, #specialsListing, #reviewsDefault {}
#newProductsDefault .line, #allProductsDefault .line, #featuredDefault .line {padding:0; line-height:0px; font-size:0px; background:url(../images/line_1.gif) top left repeat-x; height:7px;}
#newProductsDefault td, #allProductsDefault td, #featuredDefault td {padding:10px; border:none;}
/*  --------  */
/*  REVIEWS  */
#reviewsDefault hr {color:#D8D8D8; border:0; border-top:1px solid #E1E1E1; margin:5px 0px;}
#reviewsDefault .smallProductImage {padding:0px 20px 0 0;}

.date-added{ font-weight:normal; color:#000; padding:15px 0 5px; border-bottom:solid 1px #e5e5e5; overflow:hidden; margin-bottom:10px;}

	

#reviewsInfoDefaultHeading, #productReviewsDefaultHeading, #reviewsWriteHeading {}

#reviewsInfoDefaultPrice, #reviewsWritePrice, #productReviewsDefaultPrice{ font-family: 'Open Sans Condensed', arial; font-weight:normal; font-size:27px; line-height:180%; }

#reviewsInfoDefaultPrice b, #reviewsWritePrice b, #productReviewsDefaultPrice b{ font-weight:normal; color:#ff0000; text-shadow:0 0 #ff0000; }
#reviewsWriteReviewsRate{ padding-top:15px; }

#reviewsWriteProductPageLink{ padding-right:20px; }
#reviewsDefault .rating, .bold {padding:5px 0px;}

.rating{ padding:10px 0;}

.name-type { font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; color:#ff0000;}
/*  -------  *//*  CATEGORY  */
#indexCategories {}
#categoryImgListing {}

.categoryImg{  float:left; padding:0; margin:0px 15px 10px 0;}
#indexProductListCatDescription, #categoryDescription {}
ul.categoryListBoxContents { margin:0!important; list-style:none; }

.categoryListBoxContents li { float:left; width:239px!important; border:1px solid #d7d5d5; padding-top:19px; margin-right:20px; margin-bottom:20px; }

.categoryListBoxContents li.last{ margin-right:0; }

.categoryListBoxContents li .itemImage{ text-align:center; height:201px; overflow:hidden; }

.categoryListBoxContents li .catName{ height:32px; line-height:32px; border-top:1px solid #d7d5d5; margin-top:19px; padding-left:15px; }

.categoryListBoxContents li a{ font-weight:bold; text-decoration:none; }

.categoryListBoxContents li a:hover{ color:#ff0000; }
/*  --------  *//*  CATEGORY LISTING  */
.tabTable {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1;}

.tabTable th {padding:5px 10px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; text-align:center;}

.tabTable th {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}

.tabTable th a {color:color:#000;}
.tabTable td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px;}

.tabTable td .listingDescription {padding:5px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:14px;}

.tabTable td a {font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; color:#dc2222;}

.tabTable td a:hover { color:#7f7f7f;}
/*  ----------------  */

/*  TABLES  */
#prevOrders {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1;}

#prevOrders th {padding:5px 10px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; text-align:center;}

#prevOrders th {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}

#prevOrders th a {color:color:#000;;}
#prevOrders td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px;}

#prevOrders td {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:14px;}

#prevOrders td a {outline:none; text-decoration:underline; font-size:12px;}#accountHistInfo table {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1;}

#accountHistInfo th {padding:5px 10px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; text-align:center;}

#accountHistInfo th {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}

#accountHistInfo th a {color:color:#000;;}
#accountHistInfo td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px;}

#accountHistInfo td {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:14px;}

#accountHistInfo td a {outline:none; text-decoration:underline; font-size:12px;}
/*  ----------------  *//*  ----------------------- PRODUCT INFO -----------------------  */
.categoryIcon {padding:10px;}

.categoryIcon a {font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; color:#8a9e3a;}

.categoryIcon a:hover{ color:#7f7f7f;}
.navNextPrevWrapper { text-align:center;}
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {

	margin:0 10px 0 0; text-align:center; line-height:20px;

}

.pro_info{

	margin-left:5px;}

#productMainImage a, #reviewsInfoDefaultProductImage a, #productReviewsDefaultProductImage a, #reviewWriteMainImage a {font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; color:#dc2222;}

#productMainImage a:hover, #reviewsInfoDefaultProductImage a:hover, #productReviewsDefaultProductImage a:hover, #reviewWriteMainImage a:hover{ color:#7f7f7f;}

#alsoPurchased .centerBoxContentsAlsoPurch{

	text-align:center;}

#productName {font-size:18px;}

#productPrices {}

#productDescription {margin:0px; padding:15px 0 0; width:100%; overflow:hidden;}
#cartAdd { margin:0; padding:1em 1em 1em 0; margin:10px 0 0; overflow:hidden;}

#cartAdd .qty{ padding:3px; border:solid 1px #E1E1E1; width:50px;}
#productAdditionalImages {margin:10px; border:1px solid #E1E1E1; padding:10px 0px;}

#productAdditionalImages .additionalImages {text-align:center;}

#productAdditionalImages .additionalImages a {font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; color:#8a9e3a;}

#productAdditionalImages .additionalImages a:hover{ color:#7f7f7f;}
/*  ----------------------- SHOPPING CART -----------------------  */
#cartInstructionsDisplay {padding:10px; border-bottom:solid 1px #eceaea;}
#EmptyText,#cartEmptyText {font-size:17px; color:#fff; background:url(../images/icons/warning2.gif) right 17px no-repeat #f76218; text-transform:uppercase; font-weight:bold; padding:30px 60px 20px 50px; margin-bottom:15px; height:35px;}
#cartContentsDisplay {border-left:1px solid #E1E1E1;}

#cartContentsDisplay th {border:1px solid #E1E1E1; border-left:none; padding:5px; text-align:center;}

#cartContentsDisplay th {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}

#cartContentsDisplay th a {color:color:#000;;}

#cartContentsDisplay td {border-right:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; padding:5px; text-align:center;}

#cartContentsDisplay td .cartAttribsList {text-align:left;}

#cartContentsDisplay td.cartTotalDisplay {color:#ff0000; font-weight:bold;}

#cartContentsDisplay td #cartImage {float:none; display:block; border:solid 1px #eceaea;  margin:0 1em 0.5em 1em; padding:10px 0;}

#cartProdTitle{ border:solid 1px #eceaea; border-bottom:solid 0px; display:block; margin:0.5em 1em 0 1em; padding:5px 0; background:#fbfbfb; text-align:left; padding-left:10px;}

#cartContentsDisplay a{ text-decoration:none;}

#cartContentsDisplay td a {color:#404040;}

#cartContentsDisplay td a:hover { color:#7f7f7f;}

#cartSubTotal {padding:5px; text-align:right; font-weight:bold;}

#cartSubTotal strong {color:#7f7f7f; font-weight:bold;}
#shoppingCartDefault .buttonRow {margin:5px;}

#shoppingCartDefault .text_v_c {margin:5px; text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:14px;}

#shoppingCartDefault .text_v_c a {outline:none; text-decoration:underline; font-size:12px;}
.advisory {margin:10px;}
#infoShoppingCart, #popupSearchHelp {background:#FFFFFF;}

#infoShoppingCart div {padding:20px;}

#infoShoppingCart h1 {}
#popupSearchHelp div {padding:20px;}
#popupCVVHelp {background:#FFFFFF;}

#popupCVVHelp div {padding:10px 20px;}

#popupCVVHelp h1 {}
.hiddenField {display:none;}
#popupShippingEstimator {background:#FFFFFF;}

#popupShippingEstimator div {padding:15px;}
#shippingEstimatorContent h2 {color:#1a1a1a; text-shadow:0 0 #1a1a1a; text-transform:none; font-family: 'Open Sans Condensed', arial; font-size:32px; line-height:32px; font-weight:normal; padding:5px 0 7px 0px; margin-bottom:20px; border-bottom:3px solid #d7d5d5;}
select#country, select#stateZone {width:160px; margin:0 0 3px;}

input#state {width:156px; margin:0 0 3px 0;}

#popupShippingEstimator label#stateLabel {display:none;}
#shippingEstimatorContent td.cartTotalDisplay {color:#7f7f7f; font-weight:bold;}
#shippingEstimatorContent table {margin:0px 0px 5px 0px; border-left:1px solid #E1E1E1; border-bottom:1px solid #E1E1E1; border-collapse:collapse;}

#shippingEstimatorContent th {padding:5px 10px; border-top:1px solid #E1E1E1; border-right:1px solid #E1E1E1; text-align:center;}

#shippingEstimatorContent th {font-size:12px; font-weight:normal; background:#fafafa; color:#000;}

#shippingEstimatorContent th a {color:color:#000;;}
#shippingEstimatorContent td {border-right:1px solid #E1E1E1; border-top:1px solid #E1E1E1; padding:5px;}

#shippingEstimatorContent td {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:14px;}

